/*---------------------------------------------------------------------------------

 Theme Name:   Caffeinated
 Theme URI:    https://outreachwebsites.com
 Description:  A modern parallax theme for your church.
 Author:       Outreach Websites
 Author URI:   https://outreachwebsites.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.et_pb_pagebuilder_layout #tribe-events {
margin: 5%;
max-width: 1200px;
padding: 0 5%;
}
.et_pb_pagebuilder_layout .post-password-required{
    margin: 5% auto;
    max-width: 1200px;
    padding: 0 5%;
}
.et_pb_row_fullwidth{
    width: 100%;
}